--There are two functions that will install mods, ServerModSetup and ServerModCollectionSetup. Put the calls to the functions in this file and they will be executed on boot.

--ServerModSetup takes a string of a specific mod's Workshop id. It will download and install the mod to your mod directory on boot.
	--The Workshop id can be found at the end of the url to the mod's Workshop page.
	--Example: http://steamcommunity.com/sharedfiles/filedetails/?id=350811795
	--ServerModSetup("350811795")
ServerModSetup("1530801499")
ServerModSetup("378160973")
ServerModSetup("2287303119")
ServerModSetup("362175979")
ServerModSetup("661253977")
ServerModSetup("1271089343")
ServerModSetup("1595631294")
ServerModSetup("3022367274")
ServerModSetup("1645013096")
ServerModSetup("374550642")
ServerModSetup("375850593")
ServerModSetup("1392778117")
ServerModSetup("3007113503")
ServerModSetup("2303894106")
ServerModSetup("2189004162")
ServerModSetup("1998081438")
ServerModSetup("2945533555")
ServerModSetup("3014076942")
--ServerModCollectionSetup takes a string of a specific mod's Workshop id. It will download all the mods in the collection and install them to the mod directory on boot.
	--The Workshop id can be found at the end of the url to the collection's Workshop page.
	--Example: http://steamcommunity.com/sharedfiles/filedetails/?id=379114180
	--ServerModCollectionSetup("379114180")
ServerModCollectionSetup("1530801499")
ServerModCollectionSetup("378160973")
ServerModCollectionSetup("2287303119")
ServerModCollectionSetup("362175979")
ServerModCollectionSetup("661253977")
ServerModCollectionSetup("1271089343")
ServerModCollectionSetup("1595631294")
ServerModCollectionSetup("3022367274")
ServerModCollectionSetup("1645013096")
ServerModCollectionSetup("374550642")
ServerModCollectionSetup("375850593")
ServerModCollectionSetup("1392778117")
ServerModCollectionSetup("3007113503")
ServerModCollectionSetup("2303894106")
ServerModCollectionSetup("2189004162")
ServerModCollectionSetup("1998081438")
ServerModCollectionSetup("2945533555")
ServerModCollectionSetup("3014076942")